Jump to content

grumble Loudon

Resident
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About grumble Loudon

  • Rank
    Newbie
  1. Don't forget to go into preferances->setup and uncheck automaticaly update program. Hopefully they will someday realize that the web profiles don't work since you can't edit them due to fire wall rules.
  2. I want a viewer that works. I don't use phonix yet. I ended up having to go back to version 1.23 for now. Here are the current list of bugs I am trying to deal with in the 2.5 viewer. 1. the -login option breaks many things including cut and paste. 2. I can't access the "my notes" tab in profiles and I rely on that heavily to see who I have talked to IC 3. I can't edit my profile. all I see is a void(0) at the bottom and nothing happens when I click on the buttons. This is probably a firewall setting that I can't change. 4. I can't install earlier versions and keep them since the -login causes it to download the new version before I can edit the preferences. I was able to use version 2.4 with some option changes. I turned off the sliding of the sidebar and a few other things.
  3. I can't even edit my own profile. At the bottom the link says java...void(0) I am guessing that this is a firewall setting, however I have no control over that. I am also having a problem going back to 2.4 since it keeps turning the auto update back on and installing the new one.
×
×
  • Create New...